HomeSort by: relevance | last modified time | path
    Searched refs:tmpfile (Results 1 - 25 of 160) sorted by relevancy

1 2 3 4 5 6 7

  /src/share/man/man8/
MAKEDEV2manpage.sh 49 tmpfile="${manpage}.$$";
52 > ${tmpfile} || { rm ${tmpfile}; exit 1; }
53 if ${DIFF} -I'^\.Dd ' -I'^\.\\" $NetBSD' -q ${manpage} ${tmpfile} \
57 rm ${tmpfile};
60 if [ `wc -l < ${tmpfile}` -ne `wc -l < ${manpage}` ]; then
65 sed "s/@@@DATE@@@/$date/" ${tmpfile} > ${tmpfile}.2
66 rm ${tmpfile}
67 mv ${tmpfile}.2 ${manpage
    [all...]
  /src/external/bsd/unbound/dist/contrib/
update-anchor.sh 57 tmpfile="/tmp/update-anchor.$$"
58 tmp2=$tmpfile.2
59 tmp3=$tmpfile.3
65 $ubhost -v $rh $filearg "$keyfile" -t DNSKEY "$zonename" >$tmpfile
67 rm -f $tmpfile
75 if grep '(secure)$' $tmpfile >/dev/null 2>&1; then
78 rm -f $tmpfile
88 if grep ' has DNSKEY record 257' $tmpfile >/dev/null 2>&1; then
90 grep '(secure)$' $tmpfile | \
97 grep '(secure)$' $tmpfile | \
    [all...]
  /src/external/bsd/openldap/dist/tests/scripts/
test030-relay 68 tmpfile=savelog.log
69 if test -f $tmpfile ; then
70 rm -f $tmpfile
81 mv -f $LOG1 $tmpfile
87 if test -f $tmpfile ; then
88 mv $tmpfile $LOG1
  /src/external/mpl/dhcp/dist/contrib/
dhclient-tz-exithook.sh 67 tmpfile=$timefile.$$
74 $DEBUG mv $tmpfile $timefile
76 $DEBUG rm $tmpfile
125 $DEBUG ln $timefile $tmpfile
141 rm -f $tmpfile
152 rm $tmpfile
168 $DEBUG ln $tmpfile $timefile
177 $DEBUG rm $tmpfile
  /src/tests/net/ipsec/
t_ipsec_ah_keys.sh 36 local tmpfile=./tmp
45 cat > $tmpfile <<-EOF
48 $DEBUG && cat $tmpfile
49 atf_check -s exit:0 -o empty $HIJACKING setkey -c < $tmpfile
54 cat > $tmpfile <<-EOF
57 $DEBUG && cat $tmpfile
58 atf_check -s exit:0 -o empty $HIJACKING setkey -c < $tmpfile
63 rm -f $tmpfile
96 local tmpfile=./tmp
105 cat > $tmpfile <<-EO
    [all...]
t_ipsec_esp_keys.sh 36 local tmpfile=./tmp
45 cat > $tmpfile <<-EOF
48 $DEBUG && cat $tmpfile
49 atf_check -s exit:0 -o empty $HIJACKING setkey -c < $tmpfile
54 cat > $tmpfile <<-EOF
57 $DEBUG && cat $tmpfile
58 atf_check -s exit:0 -o empty $HIJACKING setkey -c < $tmpfile
63 rm -f $tmpfile
96 local tmpfile=./tmp
105 cat > $tmpfile <<-EO
    [all...]
t_ipsec_spflags.sh 49 local tmpfile=./tmp
60 cat > $tmpfile <<-EOF
64 $DEBUG && cat $tmpfile
65 atf_check -s exit:0 -o empty $HIJACKING setkey -c < $tmpfile
t_ipsec_sockopt.sh 52 local tmpfile=./tmp
88 cat > $tmpfile <<-EOF
92 $DEBUG && cat $tmpfile
93 atf_check -s exit:0 -o empty $HIJACKING setkey -c < $tmpfile
97 cat > $tmpfile <<-EOF
101 $DEBUG && cat $tmpfile
102 atf_check -s exit:0 -o empty $HIJACKING setkey -c < $tmpfile
135 cat > $tmpfile <<-EOF
138 $DEBUG && cat $tmpfile
139 atf_check -s exit:0 -o empty $HIJACKING setkey -c < $tmpfile
    [all...]
t_ipsec_transport.sh 51 local tmpfile=./tmp
83 cat > $tmpfile <<-EOF
88 $DEBUG && cat $tmpfile
89 atf_check -s exit:0 -o empty $HIJACKING setkey -c < $tmpfile
93 cat > $tmpfile <<-EOF
98 $DEBUG && cat $tmpfile
99 atf_check -s exit:0 -o empty $HIJACKING setkey -c < $tmpfile
138 local tmpfile=./tmp
169 cat > $tmpfile <<-EOF
174 $DEBUG && cat $tmpfile
    [all...]
t_ipsec_gif.sh 82 local tmpfile=./tmp
151 cat > $tmpfile <<-EOF
159 $DEBUG && cat $tmpfile
160 atf_check -s exit:0 -o empty $HIJACKING setkey -c < $tmpfile
163 cat > $tmpfile <<-EOF
171 $DEBUG && cat $tmpfile
172 atf_check -s exit:0 -o empty $HIJACKING setkey -c < $tmpfile
176 cat > $tmpfile <<-EOF
184 $DEBUG && cat $tmpfile
185 atf_check -s exit:0 -o empty $HIJACKING setkey -c < $tmpfile
    [all...]
t_ipsec_l2tp.sh 81 local tmpfile=./tmp
148 cat > $tmpfile <<-EOF
156 $DEBUG && cat $tmpfile
157 atf_check -s exit:0 -o empty $HIJACKING setkey -c < $tmpfile
160 cat > $tmpfile <<-EOF
168 $DEBUG && cat $tmpfile
169 atf_check -s exit:0 -o empty $HIJACKING setkey -c < $tmpfile
173 cat > $tmpfile <<-EOF
181 $DEBUG && cat $tmpfile
182 atf_check -s exit:0 -o empty $HIJACKING setkey -c < $tmpfile
    [all...]
  /src/external/gpl3/gcc/dist/contrib/
warn_summary 141 tmpfile=${TMPDIR:-/tmp}/tmp-warn.$$
143 # Remove $tmpfile on exit and various signals.
144 trap "rm -f $tmpfile" 0
145 trap "rm -f $tmpfile ; exit 1" 1 2 3 5 9 13 15
181 stageNfilter < $file | subdirectoryFilter > $tmpfile
186 warningFilter < $tmpfile
188 cat $tmpfile
202 count=`warningFilter < $tmpfile | wc -l`
207 warningFilter < $tmpfile | srcdirFilter | $AWK -F: '{print$1}' | sort | \
212 warningFilter < $tmpfile | keywordFilter | sort | uniq -c | sort -n
    [all...]
  /src/external/gpl3/gcc.old/dist/contrib/
warn_summary 141 tmpfile=${TMPDIR:-/tmp}/tmp-warn.$$
143 # Remove $tmpfile on exit and various signals.
144 trap "rm -f $tmpfile" 0
145 trap "rm -f $tmpfile ; exit 1" 1 2 3 5 9 13 15
181 stageNfilter < $file | subdirectoryFilter > $tmpfile
186 warningFilter < $tmpfile
188 cat $tmpfile
202 count=`warningFilter < $tmpfile | wc -l`
207 warningFilter < $tmpfile | srcdirFilter | $AWK -F: '{print$1}' | sort | \
212 warningFilter < $tmpfile | keywordFilter | sort | uniq -c | sort -n
    [all...]
  /src/crypto/external/apache2/openssl/dist/test/recipes/
20-test_rand_config.t 72 my $tmpfile = 'rand_config.cfg';
73 open(my $cfg, '>', $tmpfile) or die "Could not open file";
86 $ENV{OPENSSL_CONF} = $tmpfile;
91 ok(run(app(["openssl", "rand", "-writerand", "$result_dir/$tmpfile.bin"])));
  /src/external/cddl/osnet/lib/libzfs/
fsshare.c 151 char tmpfile[PATH_MAX]; local
163 if (strlcpy(tmpfile, file, sizeof(tmpfile)) >= sizeof(tmpfile))
165 if (strlcat(tmpfile, ".XXXXXXXX", sizeof(tmpfile)) >= sizeof(tmpfile))
167 fd = mkstemp(tmpfile);
218 unlink(tmpfile);
220 if (rename(tmpfile, file) == -1)
    [all...]
  /src/external/ibm-public/postfix/dist/src/local/
maildir.c 86 char *tmpfile; local
188 tmpfile = concatenate(tmpdir, STR(buf), (char *) 0);
190 if ((dst = vstream_fopen(tmpfile, O_WRONLY | O_CREAT | O_EXCL, 0600)) == 0
193 || (dst = vstream_fopen(tmpfile, O_WRONLY | O_CREAT | O_EXCL, 0600)) == 0)) {
195 "create maildir file %s: %m", tmpfile);
203 msg_fatal("fstat %s: %m", tmpfile);
215 if (sane_link(tmpfile, newfile) < 0
218 || sane_link(tmpfile, newfile) < 0)) {
224 if (unlink(tmpfile) < 0)
225 msg_warn("remove %s: %m", tmpfile);
    [all...]
  /src/external/ibm-public/postfix/dist/src/virtual/
maildir.c 81 char *tmpfile; local
182 tmpfile = concatenate(tmpdir, STR(buf), (char *) 0);
184 if ((dst = vstream_fopen(tmpfile, O_WRONLY | O_CREAT | O_EXCL, 0600)) == 0
187 || (dst = vstream_fopen(tmpfile, O_WRONLY | O_CREAT | O_EXCL, 0600)) == 0)) {
189 "create maildir file %s: %m", tmpfile);
197 msg_fatal("fstat %s: %m", tmpfile);
209 if (sane_link(tmpfile, newfile) < 0
212 || sane_link(tmpfile, newfile) < 0)) {
218 if (unlink(tmpfile) < 0)
219 msg_warn("remove %s: %m", tmpfile);
    [all...]
  /src/external/bsd/atf/dist/test-programs/
sh_helpers.sh 41 touch $(atf_config_get tmpfile)
46 rm $(atf_config_get tmpfile)
57 touch $(atf_config_get tmpfile)
63 rm $(atf_config_get tmpfile)
74 touch $(atf_config_get tmpfile)
80 rm $(atf_config_get tmpfile)
105 touch $(atf_config_get tmpfile)
107 touch $(atf_config_get tmpfile).no
111 rm $(atf_config_get tmpfile)
  /src/crypto/external/bsd/openssl/dist/test/recipes/
20-test_rand_config.t 72 my $tmpfile = 'rand_config.cfg';
73 open(my $cfg, '>', $tmpfile) or die "Could not open file";
86 $ENV{OPENSSL_CONF} = $tmpfile;
  /src/external/gpl2/xcvs/dist/contrib/
sccs2rcs.in 101 set tmpfile = /tmp/sccs2rcs_$$_tmp
102 rm -f $tmpfile
232 sed -f $sedfile $file > $tmpfile
235 cp $tmpfile $file
257 cat > $tmpfile
258 ci -f -r$rev -d"$date" -w$author -t$tmpfile $file < $initialfile >>& $logfile
274 sccs prs -r$rev $file | grep "." > $tmpfile
276 # put the delta message in $tmpfile
277 ed $tmpfile >>& $logfile <<EOF
283 ci -f -r$rev -d"$date" -w$author $file < $tmpfile >>& $logfil
    [all...]
rcs2sccs.sh 25 tmpfile=/tmp/rcs2sccs_$$_tmp
26 rm -f $tmpfile
51 sed -e 's/;/\\$/g' $sedfile > $tmpfile
52 cp $tmpfile $sedfile
89 sed -f $sedfile $file > $tmpfile
96 cp $tmpfile $file
133 sed -e "s;^d D $rev ../../.. ..:..:.. [^ ][^ ]*;d D $rev $date $author;" SCCS/s.$file > $tmpfile
135 cp $tmpfile SCCS/s.$file
151 rm -f $tmpfile $emptyfile $initialfile $sedfile $commentfile
  /src/sys/external/bsd/compiler_rt/dist/lib/sanitizer_common/tests/
sanitizer_libc_test.cc 107 char tmpfile[128]; local
108 temp_file_name(tmpfile, sizeof(tmpfile), "sanitizer_common.fileops.tmp.");
109 fd_t fd = OpenFile(tmpfile, WrOnly);
114 fd = OpenFile(tmpfile, WrOnly);
126 EXPECT_TRUE(FileExists(tmpfile));
128 fd = OpenFile(tmpfile, RdOnly);
137 EXPECT_EQ(0u, internal_stat(tmpfile, &st1));
138 EXPECT_EQ(0u, internal_lstat(tmpfile, &st2));
164 Unlink(tmpfile);
289 char tmpfile[128]; local
    [all...]
  /src/external/gpl2/groff/dist/contrib/gdiffmk/tests/
runtests.in 39 tmpfile=/tmp/$$
40 trap 'rm -f ${tmpfile}' 0 1 2 3 15
46 ${command} ${srcdir}/file1 ${srcdir}/file2 ${ResultFile} 2>${tmpfile}
47 cat ${tmpfile} >>${ResultFile}
  /src/crypto/external/apache2/openssl/dist/external/perl/Text-Template-1.56/t/
preprocess.t 13 my $tmpfile = File::Temp->new;
14 my $TMPFILE = $tmpfile->filename;
23 open my $tfh, '>', $TMPFILE or die "Couldn't open test file: $!; aborting";
35 open $tfh, '<', $TMPFILE or die "Couldn't open test file: $!; aborting";
  /src/crypto/external/apache2/openssl/dist/util/
withlibctx.pl 19 my ($tmpfh, $tmpfile) = tempfile();
22 open(STDOUT, '>>', $tmpfile);
26 rename($tmpfile, $file);
27 unlink($tmpfile);

Completed in 42 milliseconds

1 2 3 4 5 6 7